.p-entry__body, .p-entry__body p{font-size:18px;}
.note{font-size:90%;line-height:1.6;}
.p-entry__body td, .p-entry__body th{font-size:16px;}

a{transition:all 0.4s linear}
a:hover img{opacity:0.8;}

.flex{
    display:flex;
    flex-wrap:wrap;
}
.jc-sb{justify-content:space-between}
.foot-ad-area{justify-content:space-between}
.linebnr{width:28.2%}
.cpbnr{width:65.9%}

.p-entry__body ul.taioukouji{margin-left:0!important;}
.taioukouji > li{
list-style:none;
border:solid 1px black;
padding:.8em;
background:white;
width:16%;
margin-bottom:20px;
margin-right:1%;
text-align:center;
}

@media screen and (max-width: 1300px) {
    .tcd-pb-row.row3 .tcd-pb-col.col1,
    .tcd-pb-row.row3 .tcd-pb-col.col2,
    .tcd-pb-row.row3 .tcd-pb-col.col3{
        padding-left: 0!important;
        padding-right: 0!important;

    }
    .tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget2,
    .tcd-pb-row.row3 .tcd-pb-col.col2 .tcd-pb-widget.widget2,
    .tcd-pb-row.row3 .tcd-pb-col.col3 .tcd-pb-widget.widget2 {
        padding: 0px 20px 0px 20px;
    }
    .tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget3,
    .tcd-pb-row.row3 .tcd-pb-col.col2 .tcd-pb-widget.widget3,
    .tcd-pb-row.row3 .tcd-pb-col.col3 .tcd-pb-widget.widget3 {
        padding: 0px 20px 0px 20px;
    }
}

@media screen and (max-width: 1140px) {
    .taioukouji > li{
        width:23%;
    }
}
@media screen and (max-width: 959px) {
    .taioukouji > li{
        width:30%;
    }
    .c-logo--retina a{
        max-width: 250px;
    }
}

@media screen and (max-width: 767px) {
    p{font-size:14px;}
    .p-main-image__desc{font-size:14px!important;}
    .p-entry__body, .p-entry__body p{font-size:14px;}
    .p-entry__body td, .p-entry__body th{font-size:14px;}
    .flex{flex-direction:column}
    .linebnr,.cpbnr{width:100%}
    .cpbnr{margin-top:20px;margin-bottom:50px}
    .p-hero-header,.p-hero-header__slider-item{  height: calc(70vh - 60px);!important }
    .taioukouji{
        justify-content: space-between;
        flex-direction: row;
    }
    .taioukouji > li{ 
        width:45%;
        margin-right:0;
    }
    .tcd-pb-row.row3 .tcd-pb-col.col1,
    .tcd-pb-row.row3 .tcd-pb-col.col2,
    .tcd-pb-row.row3 .tcd-pb-col.col3{
        padding-left: 20px!important;
        padding-right: 20px!important;

    }
}
@media screen and (max-width: 599px) {
    .taioukouji > li {
        width: 41%;
        margin-right: 0;
    }
}


.wpcf7{border:none!important;background:white!important;}
table.CF7_table{
	width:80%;
	margin:0 auto!important;
}
table.CF7_table tr{border-top: 1px solid #e5e5e5;}

.single .entry-content table.CF7_table,
.page .entry-content table.CF7_table{
	display:table;
}
.CF7_table input, .CF7_table textarea {border: 1px solid #d8d8d8;}
.CF7_table ::placeholder {color:#797979;}
.CF7_req{
font-size: .8em;
padding: 5px;
background: #aa0000;
	color: #fff;
	border-radius: 3px;
}

/*「任意」文字*/
.CF7_unreq{
	font-size:.9em;
	padding: 5px;
	background: #bdbdbd;/*グレー*/
	color: #fff;
	border-radius: 3px;
}

/* タイトル列 */
@media screen and (min-width: 768px){
	.CF7_table th{
	width:30%;/*横幅*/
	background-color:#ebedf5;/*ブルーグレー*/
	}

}

/* レスポンシブ */
@media screen and (max-width: 768px){
	table.CF7_table{
	width:100%;
	}
	.CF7_table tr, .CF7_table td, .CF7_table th{
	display: block;
	width: auto;
	line-height:2.5em;
	}
	.CF7_table th{
	background-color:#ebedf5;
	}
}

/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit {
	background-color:#aa0000;/* オレンジ*/
	border:0;
	color:#fff;
	font-size:1.4em;
	font-weight:bold;
	margin:0 auto;
}

.CF7_btn{
	text-align:center;
	margin-top:20px;
}

.wpcf7-spinner{
	width:0;
	margin:0;
}
.wpcf7 .wpcf7-submit, .wpcf7 .wpcf7-previous{
    width: 265px;
    height: 58px;   
}
.wpcf7 form .wpcf7-response-output{
    margin: 2em 0.5em 6em!important;
    font-size: 1.6em!important;
}